-- 基础信息
base_info = {
	group_id = 133008063
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 63001, npc_id = 20181, pos = { x = 1153.809, y = 348.899, z = -1033.739 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 10 },
	{ config_id = 63003, npc_id = 20183, pos = { x = 1107.784, y = 405.921, z = -917.858 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 10 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 63001, 63003 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
